{
    "dc_identifier": "nl.gm0342.2k.2021.783",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Gustaaf Gelderhof 9 in Soest",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 26 augustus 2021 een besluit genomen op de aanvraag met zaaknummer 2501703 voor een omgevingsvergunning voor het plaatsen van een dakkapel op het voordakvlak op locatie Gustaaf Gelderhof 9 in Soest. De vergunning is toegekend en is verzonden op 27 augustus 2021 . Het besluit betreft het volgende:  Bouw Inzage De stukken liggen ter inzage op afspraak bij het omgevingsloket op het gemeentehuis. Voor het maken van een afspraak gaat u naar www.soest.nl/afspraak. I.v.m. de coronamaatregelen is het omgevingsloket tot nader order gesloten.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-295484",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-12",
    "foi_publishedDate": "2021-08-31",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2021.783.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Gustaaf Gelderhof 9 in Soest",
            "foi_fileName": "gmb-2021-295484.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-295484.pdf"
        }
    ]
}